nand question. =o

Discussion in 'Wii - Hacking' started by iban88, Aug 20, 2009.

Aug 20, 2009

nand question. =o by iban88 at 2:28 PM (2,491 Views / 0 Likes) 36 replies

  1. iban88
    OP

    Member iban88 GBAtemp Regular

    Joined:
    Apr 22, 2009
    Messages:
    230
    Country:
    United States
    when i do the NAND backup it says it fails to verify block 3449. but i still get the nand.bin file on my SD card. so am i safe to have it like this and be able to recover my wii if somehow it gets bricked?

    [​IMG][​IMG][​IMG][​IMG][​IMG][​IMG]
     


  2. Izzy

    Member Izzy GBAtemp Regular

    Joined:
    Aug 22, 2007
    Messages:
    151
    Country:
    Sweden
    Did you let it verify until it said "Press any button to exit", and are you using Beta 3? There's a known bug that you can't restore Beta 3 Nand Backups with Beta 3, but this maybe also is a bug.
     
  3. iban88
    OP

    Member iban88 GBAtemp Regular

    Joined:
    Apr 22, 2009
    Messages:
    230
    Country:
    United States
    yes i did. it tells me to press button to exit and what not. and it actually makes the bin file on the sd card.
    also yes im using beta 3 hackmii
     
  4. iban88
    OP

    Member iban88 GBAtemp Regular

    Joined:
    Apr 22, 2009
    Messages:
    230
    Country:
    United States
  5. HiBit

    Member HiBit GBAtemp Fan

    Joined:
    Jun 19, 2009
    Messages:
    477
    Country:
    Germany
    If the backup could not be verified it's possible the backup is corrupt(e.g. the error is in the sysmenu or the IOS for the sysmenu).

    I suggest you to try it again and again or use bootmii 0.2 and/or try another sd card.


    Btw, you use bootmii as boot2?
     
  6. iban88
    OP

    Member iban88 GBAtemp Regular

    Joined:
    Apr 22, 2009
    Messages:
    230
    Country:
    United States
    im not using it as boot 2. at least i dont think
     
  7. HiBit

    Member HiBit GBAtemp Fan

    Joined:
    Jun 19, 2009
    Messages:
    477
    Country:
    Germany
    Then forget your idea to get a perfect brick protection, install preloader and never use stuff that could be damage your sysmenu and the sysmenu IOS.
     
  8. iban88
    OP

    Member iban88 GBAtemp Regular

    Joined:
    Apr 22, 2009
    Messages:
    230
    Country:
    United States
    so you say i should use boot2 if i can
     
  9. HiBit

    Member HiBit GBAtemp Fan

    Joined:
    Jun 19, 2009
    Messages:
    477
    Country:
    Germany
    Yes, if it is possible use bootmii as boot2. This is a great brick protection, as IOS i think it's useless.

    The bootmii installer tell you if it is possible to install bootmii as boot2, try it!
     
  10. iban88
    OP

    Member iban88 GBAtemp Regular

    Joined:
    Apr 22, 2009
    Messages:
    230
    Country:
    United States
    so for that do i need to put the sd back in the wii and check it through the channel like i did the first time? or do i go through the homebrew channels bootmii option?.

    also wait dont i need IOS to install Cios and preloader?
     
  11. Izzy

    Member Izzy GBAtemp Regular

    Joined:
    Aug 22, 2007
    Messages:
    151
    Country:
    Sweden
    Channel?

    Just run the Hackmii installer once again, from Homebrew Channel. =)
    Choose Bootmii, and see if you can install it as boot2.
     
  12. spacedkadet

    Newcomer spacedkadet Advanced Member

    Joined:
    Jul 26, 2009
    Messages:
    57
    Country:
    United Kingdom
    iban88, judging by that last post it does'nt seam that you know enough to be actually doing these things randomly to your wii. The "also wait dont i need IOS to install Cios and preloader?" sentence has me worried for you. I suggest reading these forums some more before you continue or you may end up with a nice white paperweight.

    I suggest you read and pay attention to this thread "http://gbatemp.net/index.php?showtopic=173713" for your own wii's safety!
     
  13. iban88
    OP

    Member iban88 GBAtemp Regular

    Joined:
    Apr 22, 2009
    Messages:
    230
    Country:
    United States
    i asked that because you see he says IOS is useless in his opinion. i so far have been following these guides here http://gbatemp.net/index.php?showtopic=168890. howvever the one you gave me is talking about the bannerbomb which is what i used to put homebrew on my wii. o_0
     
  14. nabster92

    Member nabster92 GBAtemp Advanced Maniac

    Joined:
    Apr 16, 2009
    Messages:
    1,631
    Country:
    United States
    The guide he linked is my guide that talks about EVERYTHING you should need. Everything used in that guide you linked and more. Bannerbomb is the subject of that spoiler underneath it. Every subject has it's own title with a spoiler under it explaining in detail what it is while the title itself links to the application it's talking about. There is over 10 pages of single spaced 8.5 verdana font text in that guide that should tell you anything you should need to know. Read it, learn it, understand it, THEN hack your Wii.
     
  15. iban88
    OP

    Member iban88 GBAtemp Regular

    Joined:
    Apr 22, 2009
    Messages:
    230
    Country:
    United States
    well a question then. maybe i missed it
     
  16. nabster92

    Member nabster92 GBAtemp Advanced Maniac

    Joined:
    Apr 16, 2009
    Messages:
    1,631
    Country:
    United States
     
  17. iban88
    OP

    Member iban88 GBAtemp Regular

    Joined:
    Apr 22, 2009
    Messages:
    230
    Country:
    United States
    im not brushing it off. im re reading it again. i will re read it all many times. no way in hell i want to brick my wii when i just got it again. lol. im trying to get a guarantee brick protection. so i guess il just google search hackmii installer beta v2?? i used and have beta3
     
  18. iban88
    OP

    Member iban88 GBAtemp Regular

    Joined:
    Apr 22, 2009
    Messages:
    230
    Country:
    United States
    i used beta 2 and it says can only in installed as an IOS..0_0

    well im reading at your guide of pre loaders and it talks up to 4.0 while im on 4.1..
     
  19. nabster92

    Member nabster92 GBAtemp Advanced Maniac

    Joined:
    Apr 16, 2009
    Messages:
    1,631
    Country:
    United States
    Because you have a boot2v3/boot2v4 Wii, as said in the section on bootmii. Those cannot and will not be able to install to boot2. Try reading everything from start to finish in order.

    Also there aren't preloaders. There is one application called preloader that can be installed on 4.1 too. I don't know what you are talking about that I only say up to 4.0 about something. In the 4.1 updater/dop-IOS section I tell anyone that isn't updated to 4.1 to do so.

    Edit: Are you talking about the preloader guide that I linked to? Ok that doesn't mention the hacks.ini for preloader on 4.1 so you would just need to find that elsewhere. Preloader itself installs the same way though.

    Edit2: HERE is the list of the hacks.ini for every region/FW. Just go to whatever FW and region you are and copy the text in that section to some text editor of some sort and save it as "hacks.ini" Then just use that for preloader. I'll add that to my guide.
     
  20. iban88
    OP

    Member iban88 GBAtemp Regular

    Joined:
    Apr 22, 2009
    Messages:
    230
    Country:
    United States
    i just read it after making the post. but it says on the preloader that it can brick the wii...
     

Share This Page